.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #109451;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
border-top:0 solid #fff;
position: absolute;
font-family: 'Ubuntu', sans-serif;
left: 0;
top: 0;
visibility: hidden;
border-bottom-width: 0;
line-height:24px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #109451;
width: 200px; /* default width for menu */
text-transform:uppercase;
}


.anylinkmenu a{transition: all 0s ease 0s;
-webkit-transition: all 0 ease 0s;
}

.anylinkmenu div{transition: all 0s ease 0s;
-webkit-transition: all 0 ease 0s;
}
.anylinkmenu li{transition: all 0s ease 0s;
-webkit-transition: all 0 ease 0s;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 94%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #51B665;
padding: 3px 3%;
text-decoration: none;
color: #ffffff;
font-size:13px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #fff;
color: #000;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 300px;
left: 0;
top: 0;
visibility: hidden;
padding: 10px;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
color: #ffffff;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #fff;
color: #ffffff;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
color: #ffffff;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
display:none;
z-index: 99; /*zIndex for shadow*/
background: #fff;
visibility: hidden;
color: #ffffff;
}

